<template>
  <v-content>
    <v-container>
      <v-layout row class="slider">
          <v-flex md12>
              <v-carousel
                cycle
                height="300"
                hide-delimiter-background
                show-arrows-on-hover
              >
              <v-carousel-item
                v-for="(slide, i) in slides"
                :key="i"
              >
                <v-sheet
                  :color="colors[i]"
                  height="100%"
                >
                  <v-row
                    class="fill-height"
                    align="center"
                    justify="center"
                  >
                    <div class="display-3">Slide {{ slide }}</div>
                  </v-row>
                </v-sheet>
              </v-carousel-item>
            </v-carousel>
          </v-flex>
      </v-layout>
      <v-layout row>
          <v-flex md6 class="card">
          <v-card color="orange accent-3" height="150"></v-card>
          </v-flex>
          <v-flex md6 class="card">
          <v-card color="orange accent-3" height="150"></v-card>
          </v-flex>
      </v-layout>
    </v-container>
  </v-content>
</template>

<script>
  export default {
    data () {
      return {
        colors: [
          'orange accent-3',
          'orange accent-3',
          'orange accent-3',
          'orange accent-3'
        ],
        slides: [
          '01',
          '02',
          '03',
          '04'
        ],
      }
    },
  }
</script>

<style scoped>
.slider{
    padding: 10px;
    border-radius: 30px;
}
</style>